#Wed Jul 29 16:44:33 CEST 2020
jdbc.url=jdbc\:postgresql\://testbed.inode.igd.fraunhofer.de\:18001/oncomx_v1_0_25c1
jdbc.driver=org.postgresql.Driver
jdbc.user=postgres
jdbc.name=5e86f1b2-b7d8-4a17-9bc6-32b98b12ed79
jdbc.password=vdS83DJSQz2xQ
